WordPress 2.0.7

Archlinux.dk er blevet opdateret til seneste version af WordPress da der blev fundet et alvorligt sikkerhedshul. Beklager hvis siden har været nede.

Skriv en kommentar

Kopier venligst strengen 1BQIAD til nedenstående felt: